ValidateTopologyRelation
Prev | 10.3. Topology and TopoGeometry Management | Next

## Name

ValidateTopologyRelation — Returns info about invalid topology relation records

## Synopsis

`setof record ValidateTopologyRelation(`varchar toponame`)`;

## Description

Returns a set records giving information about invalidities in the relation table of the topology.

Availability: 3.2.0

## See Also

ValidateTopology

Prev | Up | Next
ValidateTopology | Home | FindTopology